@media (max-width:990px)
{ 
    #footerFJT {
        height: auto;
        overflow: hidden;
    }

    dl.resManagmentToolsList, dl.AdminToolsList {
        width: 90%;
    }
}

@media (max-width:963px)
{
    .phoneFJT {
        right:30px;
    }   
}    

@media (max-width:940px)
{
    #logoFJT {
        margin-left:-8px;
    }
    
    #navFJT { 
        width: auto;
        top:43px;
        right: 67px;
        bottom: auto;
        left: auto;
        padding: 0 0;
        margin: 0 0;
    }

    .navItemFJT {
        padding: 0 15px;
    } 
    
    #footerLtColFJT {   
        display: none;
    }
    
    #footerRtColFJT {
        width: 98%;
        margin-bottom: 0px;
    }
    
    #footerFJT .disclaimer .accessibility-statement {
        display: inline;
    }    

    #footerFJT .disclaimer div {
        clear: both;
        display: block;
        float: none;
        margin: 8px 0 8px 0;
    }

    #footerRtColFJT p span {
        display: none;
    }
}    

@media (max-width:930px)
{
    .dropDownFJT {
        margin: 0 0 0 32px;
    }
}

@media (max-width:880px)
{
    .dropDownFJT {
        margin: 0 0 0 27px;
    }
}

@media (max-width:850px)
{
    .navItemFJT {
        font-size: 12px;    
    }    
    #nav1FJT {
        width: 55px;
    }    
    #nav2FJT {
        width: 87px;
    }
    #nav3FJT {
        width: 47px;
    }    
    #nav4FJT {
        width: 62px;
    }
    #nav5FJT {
        width: 42px;
    }

    .social_row {
        width:100%;
    }
    
    #footerFJT .disclaimer {
        width:95%;
    }
}

@media (max-width:820px)
{
    body 
    {
        background-size: inherit;   
    }
    .dropDownFJT {
        margin: 0 0 0 11%;
    }
}
    
@media (max-width:740px)
{
    .navFJT > li {
        width:16%;
        margin: 0 2%;
    }
    .navFJT a {
        line-height: 15px;   
        height: 40px;
        padding: 12px 0 0 0;
        display: block;
    }        

    .dropDownFJT {
        margin: 0 0 0 0;
    }

    .dropDownFJT a {
        height: auto;
    }

    #navContFJT {   
        height:145px;
    }

    #navFJT { 
        clear:both;
        top: auto;
        right: auto;
        bottom: 4px;
        left: 0;
        width: 100%;
    }
    .navItemFJT {
        padding: 0 7% 0 15px;
    }

    #footer div, #footer p {
        text-align: left !important;
    }
}

@media (max-width:660px)
{
    #navToolsFJT {
        height: auto;
        overflow: hidden;
        padding: 5px 0;
    }
    #navToolsFJT ul {
        overflow: hidden;
        margin: 0 0;
        padding: 0 0;
    }
    #navToolsFJT li {
        line-height: auto;
    }
    #anchorPrintLogOutContainer {
        margin-left: 15px;
    }

    #navToolsFJT {
        position: inherit;
    }
}

@media (max-width:620px)
{    
    .navFJT {
        display: block;
    }
    
    .navFJT > li {
        width:auto;
        margin: 0 0;        
        display: block;
    }
    
    .navFJT > li > a {
        padding: 8px;
        height: auto;
        text-align: left;
    }
    
    .dropDownFJT {
        left: 100px;
        top: 0;
        width: 190px;
    }    

    .navToolsFJT-lt {
        width:60%;
    }   

    .navItemFJT {
        padding: 0 4% 0 15px;
    }
    
    .phoneFJT {
        top: 60px;
        right: 10px;
        font-size: 14px;
        width: auto;
    }

    #anchorContainer {
        background-position: 0 50px;
    }
}

@media (max-width:520px)
{
    .modalWaitScreenBackground img {
        width: 96% !important;
        height: auto;
    }
    #footerRtColFJT h4 span {
        width: 270px;
        display:block
    }
    .mobile-logo {
        display: block;
    }

    .desktop-logo {
        display: none;
    }
}

@media (min-width: 521px) {

    .desktop-logo {
        display: block;
    }

    .mobile-logo {
        display: none;
    }
}

@media (max-width:470px)
{
    .vaxBarNavi p a {
        display:block;
    }
    
    a.button, .button:enabled
    {
        width:100%;
    }

}

@media (max-width:460px)
{
    #anchorContainer {
        background-size: 460px auto;
    }
}

@media (max-width:360px)
{
    .vaxBarNavi p a {
        font-size: 12px;
    }
    .vaxBarNavi p {
        position: absolute;
        right: 0;
        top: 0;
    }
    
    #loginContent h1 {
        font-size: 26px;
    }

    .social_row, #footerRtColFJT p {
        margin-bottom: 0px;
    }
    .social_row a {
        padding: 0 4px 8px 4px;
    }
    #footerFJT .disclaimer {
        width: 300px;
    }    
}

/* Nav menu */

.ALG-mobile-nav {
    display: none;
}

.ALG-nav2 {
    width: 100%;
    overflow: hidden;
    max-height: 0;
}

.mobile-logout {
    position: absolute;
    right: 55px;
    top: 31px;
}

    .mobile-logout a {
        color: #000000;
        border: none;
        text-decoration: none;
        margin-right: 5px;
    }

        .mobile-logout a:hover {
            text-decoration: underline;
            text-underline-offset: 5px;
            color: #006EAB;
        }

/* Menu Icon */
.ALG-hamb {
    cursor: pointer;
    float: right;
    padding: 20px 0px 20px 15px !important;
    color: #00131E;
}


.ALG-hamb-line {
    background: #00131E;
    display: block;
    height: 2px;
    position: relative;
    width: 12px;
}

    .ALG-hamb-line::before,
    .ALG-hamb-line::after {
        background: #00131E;
        content: '';
        display: block;
        height: 100%;
        position: absolute;
        transition: all .2s ease-out;
        width: 100%;
    }

    .ALG-hamb-line::before {
        top: 4px;
    }

    .ALG-hamb-line::after {
        top: -4px;
    }

.ALG-side-menu {
    display: none;
}

    /* Toggle menu icon */

    .ALG-side-menu:checked ~ .ALG-nav2 {
        max-height: fit-content;
    }

    .ALG-side-menu:checked ~ .ALG-hamb .ALG-hamb-line {
        background: transparent;
    }

        .ALG-side-menu:checked ~ .ALG-hamb .ALG-hamb-line::before {
            transform: rotate(-45deg);
            top: 0;
        }

        .ALG-side-menu:checked ~ .ALG-hamb .ALG-hamb-line::after {
            transform: rotate(45deg);
            top: 0;
        }

.ALG-mobile-sub {
    padding: 10px 0 0 34px;
    margin-bottom: -10px;
}

    .ALG-mobile-sub > a {
        display: none;
    }

    .ALG-mobile-sub li a:hover {
        text-decoration-thickness: 1px;
    }

    .ALG-mobile-sub ul {
        margin-bottom: 20px;
    }

        .ALG-mobile-sub ul li {
            list-style: none;
        }

        .ALG-mobile-sub ul > li {
            padding: 0 35px;
            margin-top: 8px;
        }


            .ALG-mobile-sub ul > li > a {
                color: #000000;
                border: none;
                text-decoration: none;
            }

                .ALG-mobile-sub ul > li > a:hover {
                    border: none;
                    text-decoration: underline;
                    text-underline-offset: 5px;
                    color: #006EAB;
                }

                .ALG-mobile-sub ul > li > a.mainItem {
                    font-family: 'Lato-Bold', Sans-Serif;
                    display: inline-block;
                }

.alg-toggle-box {
    display: none;
}

    .alg-toggle-box + label {
        border-bottom: 1px solid #d2d2d2;
        cursor: pointer;
        display: block;
        font-size: 18px;
        font-weight: normal;
        line-height: 21px;
        padding: 20px 0 10px 38px;
    }

    .alg-toggle-box:first-child + label {
        padding-top: 30px;
    }

    .alg-toggle-box + label + div {
        display: none;
    }

    .alg-toggle-box:checked + label + div {
        display: block;
    }

    .alg-toggle-box + label:before {
        color: #00131E;
        content: "\276F";
        display: block;
        float: left;
        height: 20px;
        line-height: 20px;
        margin-right: 5px;
        text-align: center;
        width: 20px;
        transform: rotate(90deg);
    }

    .alg-toggle-box:checked + label:before {
        content: "\276E";
    }


@media (min-width: 1221px) {
    .ALG-nav2 {
        max-height: none;
        top: 0;
        position: relative;
        float: right;
        background-color: transparent;
    }
}

@media (max-width: 1220px) {
    #anchorHeader {
        border-bottom: none;
    }

    .ifj-nav-wrap {
        display: none;
    }

    .ifj-logo-wrap {
        padding: 8px 0 6px 1px;
        position: absolute;
        z-index: 10000;
        margin-left: 20px;
    }

    .ALG-mobile-nav {
        display: block;
        z-index: 9999;
        width: 100%;
    }

    input.ALG-side-menu[type="checkbox"]:not(:checked),
    input.ALG-side-menu[type="checkbox"]:checked {
        opacity: 0;
        position: relative;
        border: 1px solid gold;
    }

        input.ALG-side-menu[type="checkbox"]:not(:checked) + label,
        input.ALG-side-menu[type="checkbox"]:checked + label {
            position: relative;
            padding: 2px 5px 0px 25px;
        }

    input.ALG-side-menu[type=checkbox] + label:before {
        content: "";
        display: block;
        position: relative;
        width: 22px;
        height: 22px;
        top: 0;
        left: 0;
        border: 0px solid #ccc;
        border-radius: 3px;
        background: transparent;
    }

    input.ALG-side-menu[type="checkbox"]:not(:checked) + label:after,
    input.ALG-side-menu[type="checkbox"]:checked + label:after {
        font-family: FontAwesome;
        content: "";
        font-size: 14px;
        position: relative;
        top: 1px;
        left: 4px;
        color: #fff;
    }

    .ALG-hamb-line {
        margin-right: 20px;
    }

    #brands:checked + li,
    #groups:checked + li,
    #promotions:checked + li,
    #policies:checked + li,
    #vacpackages:checked + li {
        height: 179px;
    }

    div.subNav {
        position: relative;
        width: 100%;
    }
}